module AR
  module Game

    class Scene2 < Scene
      def initialize
        super id
        self.noun = "yard"
#        self.entered_story = "You find yourself oustide"
#        self.discovered_story = "The front yard has some veggies growing in it"
      end
    end

  end
end
